Ticket #4362 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

ポータル管理画面:フリーエリア設定で挿入した画像の表示部にページャが適切に表示されていない

Reported by: shingo Assigned to: kiwa
Priority: minor Milestone: OpenPNE2.14.3
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: OpenPNE2.12.16 Cc:

Description

■現象

ポータル管理画面のフリーエリア設定で、挿入した画像の表示部にページャが適切に表示されていない
(キャプチャ画像参照)

■原因

「挿入」・「削除」ボタン内文言に不要な空白が挿入されている為、横幅が指定サイズ内に収まらずに画像リストが意図せず折り返された為、ページャの表示部が表示している範囲外へ押し出されてしまっている

■修正内容

ボタン内の不要な空白の削除

■関連情報

Attachments

クリップボード01.gif (29.8 kB) - added by shingo on 11/05/09 16:49:02.

Change History

11/05/09 16:49:02 changed by shingo

  • attachment クリップボード01.gif added.

11/05/09 16:51:56 changed by shingo

  • keywords set to OpenPNE2.12.16.
  • version set to 2.12.x & 2.14.x.
  • milestone set to OpenPNE2.14.3.

11/05/09 17:27:03 changed by kiwa

  • owner changed from nobody to kiwa.
  • status changed from new to assigned.
  • type changed from enhancement to defect.

やります

11/05/09 17:31:36 changed by kiwa

以下のリビジョンで修正しました。

11/05/09 17:31:45 changed by kiwa

  • keywords changed from OpenPNE2.12.16 to OpenPNE2.12.16 確認中.

11/12/09 15:53:40 changed by itoda

確認完了しました。

  • 画像および挿入ボタンと削除ボタンの表示確認
  • 挿入ボタン、削除ボタンの動作確認

11/13/09 11:29:57 changed by itoda

ver2.12でも確認完了しました。

  • 画像および挿入ボタンと削除ボタンの表示確認
  • 挿入ボタン、削除ボタンの動作確認

11/19/09 11:26:38 changed by ogawa

  • keywords changed from OpenPNE2.12.16 確認中 to OpenPNE2.12.16 テスト待ち.

修正内容確認しました。

11/19/09 11:35:24 changed by imamura623

  • keywords changed from OpenPNE2.12.16 テスト待ち to OpenPNE2.12.16.
  • status changed from assigned to closed.
  • resolution set to fixed.

comment:5comment:6 にてテスト済みなのでチケット閉じます。